Subject: Re: Kind of success! (r128 on PPC (Re: LinuxPPC X Server))

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 4 Aug 2000 19:50:47 +0200

>fbset -i reveals that it does.
>
>
>Is anyone actively maintaining aty128fb or should I try to fix that as
well as
>the panning? Looking at the X r128 driver, it shouldn't be too hard.

Brad Douglas, but he doesn't have a PPC machine.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/